[ic] linking existing catalogs to new interchange version 4.6.3

sarah gargett sarah@aescalon.com
Fri, 16 Feb 2001 17:09:30 -0000

I have installed the latest version of interchange (v4.6.3) on my linux
server, and I am now trying to link to my existing catalog, without
success - I hope someone can enlighten me!

I installed the construct demo catalog with the new version of interchange,
and it works fine.  I added my existing catalog to interchange.cfg and it is
configured ok when I start the server.  But when i try to enter the catalog
from my browser I get the 'server unavailable' message.

I've looked at the documentation, and I'm guessing the problem is with the
link programs for my existing catalogs (in my cgi-bin.)  I copied src/vlink
(from the program directory for the new version of interchange) into my
cgi-bin, renamed it for the catalog, and checked the permissions, but still
no luck.  (btw I also tried running compile_link, but it skipped the
compiles because they were already done, anyway.)

If anyone can help me with this I'd be very grateful.